@charset "UTF-8";
.details{
  .border_title--36{
    line-height: 1.5;
  }
  .intro_img{
    background: none;
    @media screen and (max-width: 767px) {
      height: auto;
    }
  }
  .feat_left {
    width: calc(100% - var(--sp-40) - 571px);
    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
}

.app_list{
  display: flex;
  gap: var(--sp-30);
  flex-wrap: wrap;
  margin-top:var(--sp-40);
}
.app_card{
  width: calc((100% / 3) - ((2*var(--sp-30) / 3)));
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-top: 2px solid #CF1A1A;
  box-shadow: 0 0 24px rgba(0,0,0,.12);
  padding: var(--sp-40) var(--sp-30);
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.app_img {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 250px;
}
.app_main{
  display: flex;
  flex-direction: column;
  gap:var(--sp-20);
}
.app_sub{
  font-size: var(--fs-20);
}
.app_name{
  font-size: var(--fs-24);
}
.app_btn{
  margin-top:var(--sp-20);
}


.case{
}
.case_list{
  display: flex;
  justify-content: flex-start;
  padding-top: var(--sp-40);
  gap: var(--sp-30);
  flex-wrap: wrap;
  @media screen and (max-width: 767px) {
    flex-direction: column;
    align-items: center;
  }
}
.case_card{
  position: relative;
  padding: 25px;
  min-height: 410px;
  width: calc((100% / 3) - ((2 * var(--sp-30))/3));
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .12);
  transition: .3s;
  @media screen and (max-width: 767px) {
    max-width: calc(360px + 10%);
    width: 100%;
    min-height: 0;
    padding: 20px 5% 65px;
    &::after{
      width: 37px;
      height: 37px;
      bottom: 5%;
      right: 5%;
    }
  }
  &::after{
    content: url("../../common/img/arrow_red.png");
    display: flex;
    justify-content: center;
    align-items: center;
    width: 41px;
    height: 41px;
    position: absolute;
    bottom: 25px;
    right: 25px;
    transition: .3s;
  }
  &:hover{
    &::after{
      filter: brightness(0);
    }
  }
}
.case_bold{
  font-size: var(--fs-20);
  font-weight: bold;
  margin-top: 15px;
  color: #CF1A1A;
}

/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {


}

@media print {
}